EmuNand Update

Discussion in '3DS - Flashcards & Custom Firmwares' started by Highlites, Feb 10, 2014.

  1. Highlites
    OP

    Highlites Member

    Newcomer
    30
    2
    Jan 28, 2014
    United States
    I have my EmuNand on 4.5. But I would like to update it to the latest Firmware. I have been doing for past 2 days, and I always get a error while trying to update it. Anyone have suggestions on what can I do?

    Heads up. I have tried formatting emunand several times. No avail. Error occurs when the update is about to finish, but it corrupts the Emunand afterwards.
     
  2. GorTesK

    GorTesK Mad Hatter

    Member
    1,101
    501
    Jan 29, 2013
    Gambia, The
    Down The Rabbit Hole
    what launcher are you using? gateway or clone and what version?
    as far as I know, only the 2.0b2 gateway launcher and its clone equivalent can be used to set up the latest emunand firmware, but they supposedly contain the brick code, too
     
  3. Highlites
    OP

    Highlites Member

    Newcomer
    30
    2
    Jan 28, 2014
    United States
    I totally forgot to put that information.

    I am using gateway launcher. The launcher is on 2.0b2. So far, my 3ds has not been brick (which is good)
     
  4. spiderben25

    spiderben25 Advanced Member

    Newcomer
    84
    7
    Aug 29, 2007
    France
    East of the France
    It's possible to update Emunand with 2.0b1 launcher but it's not fully compatible with 7.1. GW mode is working but I can't launch most of the apps (even settings), and classic mode is freezing at launch.
    I suggest you try to format your SD card with your computer using proper software and then retry.
    Or even use another SD card.
     
  5. GorTesK

    GorTesK Mad Hatter

    Member
    1,101
    501
    Jan 29, 2013
    Gambia, The
    Down The Rabbit Hole
    ok sry then, thought you couldnt update to 7.1 without 2.0b2, read that somewhere here from some guy ^^
    Im still on 6.3 emunand, because I have my other 3ds on 7.1 realnand :-)
     
  6. Highlites
    OP

    Highlites Member

    Newcomer
    30
    2
    Jan 28, 2014
    United States
    I have tried 3 SD cards so far. Formatted with Easeus and none do work. I tried using 2.0b1, it wouldn't update. I would like to have 7.1 Emunand so I can use the Eshop.
     
  7. iQue

    iQue GBAtemp Regular

    Member
    235
    62
    Jul 10, 2013
    You might need to format your 3DS console...
     
  8. Moquedami

    Moquedami GBAtemp Regular

    Member
    192
    33
    Nov 16, 2006
    Argentina
    Continue with caution.
    I had problems updating emunand too. I kept retrying and eventually it finished, but in the following days my 3ds got bricked.
    I don´t know if it is related, but I always found it wierd that the update wouldn´t finish
     
  9. Highlites
    OP

    Highlites Member

    Newcomer
    30
    2
    Jan 28, 2014
    United States
    I actually stopped trying after several tries. The update would always have an error on the same spot. But doing so would crash my emunand. Well, I guess I have to wait for a fix.
     
  10. placebooooo

    placebooooo GBAtemp Advanced Fan

    Member
    715
    95
    Aug 9, 2013
    United States
    Philadelphia
    Can i update to the latest emunanad that just came out a while ago?